uuid: 54ef7441-eb3f-4a6b-8972-82fc44bef36f
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - businessplus_lite
_core:
  default_config_hash: W3ahZaphZ5FvMQ2OGqX2yvs8D5rn6xXhU6jfC7xaW3Y
id: businessplus_lite_branding
theme: businessplus_lite
region: header_first
weight: -6
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  provider: system
  label_display: '0'
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
